function E0090()
    MNA()CMU("XXXX")FAI(0)
end
function E0091()
    MNA()CMU("XXXX")FAI(1)
end
function E0092()
    MNA()CMU("XXXX")FAI(2)
end
function E0093()
    MNA()CMU("XXXX")FAI(3)
end
function E0094()
    MNA()CMU("XXXX")FAI(4)
end

function Door_GoPool()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoPool",0,1)FAO(2)TRA("CS_pool","E0090",60,53)
end